name: image # Name des Eingabefelds.
type: string # Datentyp des Eingabefelds.
meta:
    label: { de: "Bild", en: "Image" } # Feldlabel.
    widget: foreignKey # Verwendetes Widget.
    foreign:
        collection: medialib # Name der Sammlung, in der die ausgewählten Daten gespeichert sind.
        id: id # Feldname, das als eindeutige Kennung für die ausgewählten Daten verwendet wird.
        subNavigation: 1 # Bestimmt, welche Navigation für die Auswahl der ausgewählten Daten angezeigt wird.
        #projection: xyz
        #sort: "title"
        render:
            raw: true
            eval: |
                (function() {
                    var out = "";
                    out += "<div style=\"color: #999;\">" + $foreignEntry.title + "</div>";
                    return out;
                })()
